Subject: insdescn.scr
From: Clearing Archive Roboposter <[email-masked]>
Date: 7 Nov 1999 15:13:10 -0500
Newsgroups: alt.clearing.technology

INSIDE SCIENTOLOGY by Robert Kaufman, Olympia Press, 1972

A Book Review by Frank Gordon

   Frank is a retired research biochemist with an M.A. from Harvard, an early HDA from Wichita and a BScn from Phoenix. One of his interests is the application of the Scientific Method to the humanities. His address is 25-C Talmar Wood, Orono, ME 04473 USA.

   I recently had the privilege of again reading Robert Kaufman's Inside Scientology, and realized that no one has as yet used any of these critiques as a source of valuable data about the requirements for effective help. Why did Bob get into so much trouble and could it have been avoided? And if so, how?

   This approach is different from one which simply tries to sweep such a critique "under the rug," and is more like how one would look at a laboratory or research report.

   Here is one such approach, centered around the question of who is going to be allowed to "get some charge off."

   "Boy, am I hung over --"
   "Hey, that's nothing, just listen to what I heard about the boss!"

   This type of contest occurs frequently in everyday life. Putting this into the auditing framework, it becomes:

   AUDITOR: "Well now, whose case shall we run, yours or mine?"
   And in the present instance, the author of this book replies:
   KAUFMAN: "I think I'll run my case for a change, nd blow all this unhandled charge by writing a book."

   You've probably never heard it put so bluntly, but there is an old Dianetic truism that the auditor tends to run his own case out of the preclear. And in other therapies, it is recognized that the therapist considers himself especially successful when the client duplicates him.

   Auditing itself in these books is generally seen to be positive. Bent Corydon in "LRH Messiah or Madman?" himself takes this view and quotes from Brian Ambry's critique "The Bridge to Total Freedom":

   "If you've ever sat down with anyone and let him tell you his problems - get it off his chest - to a point where he felt better and, perhaps even realized something about the situation which resulted in improved ability or willingness to deal with it, then you've been an 'auditor.'"

   Even Kaufman at first liked auditing, especially the active side, and wanted to get into it, but at the same time stay away from the orgs.

   These positive approaches align with Hubbard's original view: ".. if dianetics were legislated into a licensed profession, then .. Such laws would put all men of good will who lend a sympathetic ear to a friend's troubles inside the barbed wire."

   Holding "all men of good will who lend a sympathetic ear to a friend's troubles" in mind, let's look at an experience reported by Jon Atack in "A Piece of Blue Sky," on p.39:

   "I was suffering from a severe bout of influenza and went to Saint Hill for a counseling "assist." Instead, I was interrogated about my .. connections with people who had resigned .. The following afternoon I was summoned back .. I expected to receive counseling. To my surprise, I was subjected to an Ethics interview. ..with a raging temperature .. besieged by a series of justifications of the excesses of .. management."

   Whose case was being run? Certainly  not Jon's. His immediate problem was ignored and overwhelmed by the anxieties and defensiveness of a highly restimulated ORGANIZATIONAL CASE.

   Like a fretful anxious mother's concern that Johnnie's actions are only important inasmuch as they might affect HER reputation.

   It would have been quite appropriate if Jon had said, "Gee, it sounds like I'm quite a problem to you. Tell me about it."

   In earlier times, the problem of auditor (and by extension, organizational) resimulation was confronted more directly:

   "The auditor should be very cognizant of the fact that addressing entheta (upset, confusion, etc.) in a pre-clear is restimulative to the auditor. A certain amount of the auditor's free theta is going to become enturbulated .. the enturbulation is not wholly temporary, but a certain amount .. must be processed out. Auditors who are not themselves being processed are unsuccessful. A group of auditors processing pre-clears but not being processed themselves .. will become a veritable snake-pit of entheta .." Science of Survival II,266

   Such scenes as that above, common in these critical reports, stem from methods of handling restimulation other by what John McMaster calls "that fabulous function," i.e., true auditing.

   Accumulated restimulation drives one to somehow handle it. "Do something, do anything, but do SOMETHING!" expresses the feeling. And so a flat roteness, justifications, threats of punishment, violence, and blaming others can be used in attempts to reduce this restimulation and blow it off in dramatizations.

   Kaufman, when audited by Felicia, an attractive young woman, didn't recognize much in the way of gains. Felicia used a rote approach without first getting his area of interest. Her attention was apparently on her technique.

   He was later audited by a Maurice M, who "veered from the central process so often it seemed he was improvising." During one session, Maurice had a temper tantrum, and was even more clearly running his own case.

   As a result of these and similar experiences, Kaufman came to the conclusion that ".. it didn't seem to matter. Auditing, I was beginning to think, existed as an entity in itself, apart from the person behind the meter .."

   This is a far cry from telling a friend your troubles. It conjures up an image of starting to tell a friend about some difficulty and having him come up with a question like "Tell me something you could say to a cat."

   Such set patterns of questions, not connected to Kaufman's immediate concerns (His case), could explain much of his lack of a perception of gain.

   Levin puts this situation very succinctly in the December 91 Free Spirit, p.11 in "An Alternative Approach to Auditing." Briefly, it's about the by passed charge arising when one mechanically applies a routine which fails to intimately and exactly target the individual's:

   "intense desire to remedy some issue in his life which has been in place for a very long time."

   Kaufman reports his experiences with this general "off-target" approach as follows:

   "A very general type of question is repeated several times .. he tries to answer the question to the best of his ability. He feels pressured, coerced, trapped in a minor way; but his next reaction is a greater desire to answer the repeated question, because he gets a small prize every time he opens his mouth, in the form of an acknowledgement."

   Shades of the Great American Educational System, where one must give some kind of a "right answer" in order to receive smiling acknowledgements, or A+s. This may give a warm sense of "release" as one bounds blithely up through the school grades; but this "good student's" mindless agreement, can also result in the loss of a sense-of-self.

   Kaufman points out one curious phenomena: the auditor, just by smiling and appearing pleased, could give him a blowdown on the e-meter, and a sense of relief and relaxation.

   Conversely, a "toughie-mug" auditor could make him tense, and give him rough indications on the meter:

   "Danny slid into his chair and revved up the meter like an air-ace in his cockpit. He was unsmiling, with a squint which unnerved me .. "I didn't know what was causing the reads (on the e-meter) .. and this little bastard had to louse it all up - HE was what was dirtying the needle."

   Kaufmen was then shunted to Review and Ethics by Danny. "Review consisted entirely of assessing my ARC break (upset) with Danny...Then there was another long wait to see the Ethics Officer. Ethics was a warm, reassuring man who chatted with me when I sat down at his desk."

   At this, he relaxed and did well. Much like "good cop-bad cop." But this again wasn't running his case.

   A similar event is reported by Atack. "He (a review auditor) asked whether I had "over-run" (gone past) the end of the process. The needle obviously floated, as the auditor told me I had indeed "over-run" OT2. I was never able to pinpoint any tangible benefit from doing OT2, but for the rest of that day I was as pleased as Punch."

   This is a kind of Q&A by a preclear, responding to an auditor's suspicion with anxiety, and to warmth with relaxation and a floating needle.

   A way of avoiding this kind of Q&A is reported by Corydon, in connection with a preclear's attempted suicide:

   "This whole scene was a potential threat to Guardian W.W. (Note:their case!) .. A scapegoat was needed, and my wife and I were the chosen ones .. A mimeographed "Ethics Order" was issued .. "crimes" and "high crimes" .. For the next few weeks I defied the entire process and gambled on the fact that they needed us. The "Ethics Order" was eventually cancelled because of our "up statistics."

   Kaufman's book has a special value because of his detailed personal experiences. Apparently he had to write it to clarify what had happened to him (a kind of self-clearing). It would seem that no one in the organization was sufficiently destimulated to listen to him and honestly attend to HIS case.

   Auditor is the Latin future passive imperative of audio = I hear, and literally means THOU SHALT BE HEARD.

  One of Kaufman's dithyrambs testifies very clearly to his by-passed charge on thoughts forbidden by the bureaucracy, and to his not being permitted TO BE HEARD:

   "It wasn't until the train pulled out of Edinburgh Station that I allowed myself to think certain forbidden thoughts, to feel a certain resentment and a certain nausea. I was sick of their Lines, their Ethics, their Stats, and wanted to heave it all up in one big ball." p.209

   He finally perceives a pattern, p.256:
   ".. scapegoats are one of the vital connecting threads running throughout Ron's message to his followers: the noxious materials, the expulsion of which is supposed to cure sick souls. The reactive mind, the charge, the implants, the GPMs, the R6 bank, the engrams, the body thetans, the friendly and unfriendly valences, the corrupt beings of the universe, and the archetypal SP all have but one identity and one meaning: something to blame."

   Ah, "something to blame." Since that definitely reads on my meter, I'll just get on the cans and see what happens. Well, well. Tone Arm action all over the place. It seems that I share this tendency.

   "Inside Scientology," like the other critiques, can give something of great value especially when viewed simply as a report of "What happened?"

   In scientific invesigations, one designs experiments to see what will happen. Often, a "failure," as in the famous Michelson-Morley experiment, can tell one as much or more than a "success."

                        ***

================ http://www.clearing.org ====================
Sun Nov  7 15:13:10 EST 1999 
ftp://ftp.lightlink.com/pub/archive/fgordon/insdescn.scr
Send mail to [email-masked] saying help

-- 
------------------------------------------------------------------------
Homer Wilson Smith     The paths of lovers    Art Matrix - Lightlink
(607) 277-0959               cross in         Internet Access, Ithaca NY
[email-masked]     the line of duty.     http://www.lightlink.com